### Method

# Rest ProxyCall add_headers

#### Declaration [src]

    void
    rest_proxy_call_add_headers (
      RestProxyCall* call,
      ...
    )

#### Description [src]

Add the specified header name and value pairs to the call. If a header already exists, the new value will replace the old.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  Header name and value pairs, followed by `NULL`.